Clicky



Bons Plans

PS4 : le Save Editor de Cyber Gadget n’est pas compatible avec le firmware 4.50

Publié le
Le Save Editor de Cyber Gadget sur PS4 n'est pas compatible avec le firmware 4.50.

Le société japonaise Cyber Gadget annonce que l'éditeur de sauvegarde pour la PS4 est incompatible avec le firmware 4.50. L'achat se révèle donc désormais pratiquement inutile pour ceux qui voulaient en profiter en toute discrétion.

Disponible depuis peu sur les terres nippones (deux versions : une à 8.424 yens (69 euros environ) pour un seul profil, une à 15.984 yens (132 euros) pour 3 utilisateurs), le Save Editor de Cyber Gadget pour la PS4 risque de ne déjà plus intéresser grand monde suite au lancement de la dernière mise à jour du firmware de la dernière console de salon du constructeur japonais Sony. En effet, celui qui est surnommé Sasuke (firmware 4.50) se permet de corriger de nombreuses failles rendant l’utilisation de cet action replay assez complexe.

Pour pouvoir en profiter correctement, il faut désormais posséder une PS4 avec un firmware inférieur au 4.50. S’il existe des tutoriels pour repasser à celui-ci, avoir un vieux firmware ne permettra plus à la console d’accéder au mode en ligne. Les tricheurs devront donc choisir entre une console 100% offline ou une console pouvant encore faire les deux. Il n’est pas impossible que Cyber Gadget tente de développer une mise à jour rendant le Save Editor compatible avec le firmware 4.50 de la PS4 mais cela risque tout de même d’être compliqué étant donné que Sony s’avère prêt à lutter comme il faut face à cet accessoire.

Le Save Editor de Cyber Gadget sur PS4 en vidéo

Voici un vidéo d’un japonais utilisant le fameux Save Editor sur la PS4 afin d’éditer une sauvegarde Tales of Berseria pour avoir des objets en 99 exemplaires (potions, armes, accessoires).

Crédits Photos : Cyber Gadget
Vous avez aimé cet article ?
Topic Associés
Commentaires
Test produits
Longform